<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>rate widget</title>
    <link rel="stylesheet" href="assets/styles/styles.css">
</head>
<body>
    <div class="main">
        <div class="container">
            <div class="rate-widget">
                <!-- <span class="rate-widget__text_left">не понравилось</span>
                 -->
                <div class="rate-widget__item rate-widget__item_first" data-rate="1"></div>
                <div class="rate-widget__item rate-widget__item_second" data-rate="2"></div>
                <div class="rate-widget__item rate-widget__item_third" data-rate="3"></div>
                <div class="rate-widget__item rate-widget__item_fourth" data-rate="4"></div>
                <div class="rate-widget__item rate-widget__item_fifth" data-rate="5"></div>
                <!-- <span class="rate-widget__text_right">очень понравилось</span> -->
            </div>
            <div class="popup">
                <h1 class="popup__title">Что вам не понравилось?</h1>
                <div class="popup-fast">
                    <div class="popup-fast__item">Не нравится контент</div>
                    <div class="popup-fast__item">Не нравится тема</div>
                    <div class="popup-fast__item">Не нравится автор</div>
                    <div class="popup-fast__item">Просто так</div>
                </div>
                <form action="" id="form" class="popup__form">
                    <textarea rows="2" name="comment" form="form" placeholder="Введите комментарий"></textarea>
                    <input type="submit" class="btn btn_submit" value='Отправить'>
                </form>
            </div>
        </div>
        <div id="root"></div>
    </div>
</body>
<script src="assets/scripts/main.js"></script>
</html>